Bug 1732333 - On screen keyboard not visible to access with gtk apps [rhel-7.7.z]
Summary: On screen keyboard not visible to access with gtk apps [rhel-7.7.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-settings-daemon
Version: 7.6
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Carlos Garnacho
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1632904
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-23 07:50 UTC by RAD team bot copy to z-stream
Modified: 2019-11-01 20:50 UTC (History)
19 users (show)

Fixed In Version: gnome-settings-daemon-3.28.1-5.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1632904
Environment:
Last Closed: 2019-09-03 17:40:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2598 None None None 2019-09-03 17:40:59 UTC

Description RAD team bot copy to z-stream 2019-07-23 07:50:32 UTC
This bug has been copied from bug #1632904 and has been proposed to be backported to 7.7 z-stream (EUS).

Comment 4 Michael Boisvert 2019-07-25 17:42:37 UTC
I tested gnome-settings-daemon-3.28.1-5.el7 on RHEL7.7z and was able to verify the OSK operates as expected, including GTK apps like gedit, terminal etc.

Comment 6 errata-xmlrpc 2019-09-03 17:40:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2598


Note You need to log in before you can comment on or make changes to this bug.